View Issue Details

IDProjectCategoryView StatusLast Update
12237Bug reports[All Projects] Survey designpublic2017-04-20 11:22
Reporterjelo 
Assigned ToLouisGac 
PrioritynoneSeverityminor 
Status assignedResolutionfixed 
Product Version2.64.x 
Target VersionFixed in Version 
Summary12237: Tips are missing in "General options".
DescriptionHTML code of "General options" of question are not containing oldtitle= qtip etc. to provide info about the purpose of the field.

Advanced settings are fine and still having these infos in the HTML code. See screenshot for working example.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 2.64.1+170310
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionN/A
Operating System (Server)N/A
Webserver software & versionN/A
PHP VersionN/A

Relationships

Activities

jelo

2017-03-28 21:00

reporter  

20170328.tips.png (3,117 bytes)
20170328.tips.png (3,117 bytes)

t6nnp6nn

2017-04-05 14:53

developer   ~43384

https://github.com/LimeSurvey/LimeSurvey/pull/679

LouisGac

2017-04-20 11:22

developer   ~43420

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=22634

Related Changesets

LimeSurvey: master 90acd719

2017-04-20 11:22:23

t6nnp6nn


Committer: LouisGac Details Diff
Fixed issue 12237: Tips are missing in "General options". (#679)
mod - application/views/admin/survey/Question/editQuestion_view.php Diff File

Issue History

Date Modified Username Field Change
2017-03-28 21:00 jelo New Issue
2017-03-28 21:00 jelo File Added: 20170328.tips.png
2017-04-05 14:20 t6nnp6nn Assigned To => t6nnp6nn
2017-04-05 14:20 t6nnp6nn Status new => assigned
2017-04-05 14:53 t6nnp6nn Note Added: 43384
2017-04-20 11:22 LouisGac Changeset attached => LimeSurvey master 90acd719
2017-04-20 11:22 LouisGac Note Added: 43420
2017-04-20 11:22 LouisGac Assigned To t6nnp6nn => LouisGac
2017-04-20 11:22 LouisGac Resolution open => fixed